##{PropertiesConnector} savedBy=NO010196, saveDate=Sun Jul 06 21:00:37 CEST 2008
default.peregrine.problem.initial.impact=low
default.problem.urgency=4 - Low
default.maximo.owner=EXT_SD
default.maximo.owner.group=G_EXT_SD
default.maximo.siteid=NOR
default.maximo.authentication.required=true
default.maximo.error.excedent.size=false
default.maximo.xml.character.validation=true
default.maximo.url=http://maximo.acme.com:9080
default.maximo.user=maxadmin
default.maximo.password={encr}joDIJlUJ64oohfUmm4f0i/0Z6jAnw5coeGjeUCDZ4g4pVD8m2id+/J3qeemAOyVyBDftlVlUPsNxYRJk/RUlfnMlUHfMk1bMpUxZzJDtHVYCTiEcGK/Rf+0EyE9fZjflioJhC9374fyBE+Yi0tFQ0lekRhwEFucefM7zUtWGc2k=
default.last.execution.date.Maximo_ESD=2007-01-01T06:00:00+00:00
delete.last.execution.date.Maximo_ESD=no
default.maximo.transaction.language=EN
# the host with the probe running on it
eif.send.host=omnibus.acme.com
# the port the probe is listening on
eif.send.port=5529
# parameters for EIF send buffer (size in K)
eif.send.cache.location=C:\temp\eif_output.cache
eif.send.cache.size=1024
# the port the gateway is sending to
eif.recv.port=5529
# parameters for EIF receive buffer (size in K)
eif.recv.cache.location=C:\temp\eif_input.cache
eif.recv.cache.size=1024
default.eif.systemId=OMN
time.between.polling.MEA=2
